calculateSCUO {AnaCoDa} | R Documentation

## calculates the synonymous codon usage order (SCUO)

### Description

`calculateSCUO` calulates the SCUO value for each gene in genome. Note that if a codon is absent, this will be treated as NA and will be skipped in final calculation

### Usage

    calculateSCUO(genome)

### Arguments

`genome` | A genome object initialized with `initializeGenomeObject`.

### Value

returns the SCUO value for each gene in genome

### Examples

    genome_file <- system.file("extdata", "genome.fasta", package = "AnaCoDa")

    ## reading genome
    genome <- initializeGenomeObject(file = genome_file)
    scuo <- calculateSCUO(genome)

[Package AnaCoDa version 0.1.3.0 Index]